Bug 159809 - [ORPHAN] nabi - i386/x86_64 build missing - FC4
[ORPHAN] nabi - i386/x86_64 build missing - FC4
Product: Fedora
Classification: Fedora
Component: nabi (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Joo
Depends On:
Blocks: FE4Target-x86_64 FE5Target
  Show dependency treegraph
Reported: 2005-06-08 05:03 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-27 05:40:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-06-08 05:03:20 EDT
Meta data based repository check revealed an inconsistency: i386 and x86_64
build of nabi-0.14-4 package is missing.
Comment 1 Thorsten Leemhuis 2005-11-06 04:57:00 EST
ping warren (last one who touched the package), david (maintainer) Is this a
dead packages? It is listed under "ackages removed from Fedora Core 4 not yet
imported into Extras" on
http://www.fedoraproject.org/wiki/Extras/OrphanedPackages And it is neither in
extras/4 nor in extras/development afaics. But it seems to build fine for i386
and x86_64 at least on FC4. Should we just rebuild and push it or list it as
completly orphaned?
Comment 2 Warren Togami 2005-11-06 15:02:46 EST
This software is not my responsibility and I don't care about it, especially
because permanent future-proof replacement scim-hangul is already in FE4 and
FC5.  For the users that do prefer to use nabi, David is fully capable of
maintaining this package and he said he would do it, but he has not done so.
Comment 3 Warren Togami 2006-04-02 16:37:44 EDT
It seems that David is not interested, making this package orphan officially.
Comment 4 Michael Schwendt 2006-08-27 05:40:58 EDT
Closing this to finish off the FE4Target tracker.

Note You need to log in before you can comment on or make changes to this bug.